.tparrows:hover {
    background: red !important;
}

.tp-caption {
    color: #FFFFFF;
    background-color: #717171;
    background-color: rgba(53, 53, 53, 0.7);
    padding: .5rem;
}

.btn-more {
    background-color: #F4BC16;
    text-transform: uppercase;
    color: #FFF;
    font-size: 12px;
    font-weight: 700;
    padding: 16px 23px 15px;
    text-align: center;
    cursor: pointer;
    line-height: normal;
    letter-spacing: 1px;
    border-radius: 999px;
    -moz-border-radius: 999px;
    -webkit-border-radius: 999px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    border: 2px solid #F4BC16;
    text-decoration: none;
}

.btn-more:hover {
    color: #000;
    background: transparent;
    opacity: 1;
}

.announcement {
    float: left;
    font-size: 43px;
    margin-right: 30px;
    color: #F4BC16;
    border: 1px solid #E2E6E7;
    padding: 15px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

h2.box-header:after {
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.box-header:after {
    display: block;
    content: "";
    background: #F4BC16;
    width: 40px;
    height: 2px;
    margin-top: 13px;
}

.services-list .service-item {
    background: #FFF;
    padding-bottom: 26px;
    overflow: hidden;
    height: 450px;
}

.services-list .service-item h4 {
    color: #000;
    margin-top: 22px;
    text-align: center;
}
.services-list .service-item h4 a {
    transition: opacity 0.3s ease 0s;
    opacity: 0.6;
    color: #000;
    text-decoration: none;
}
.services-list .service-item h4 a:hover {
    opacity: 1;
    color: #000;
    text-decoration: none;
}

.services-list .service-item h4.box-header::after {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
}

.services-list .service-item p {
    color:#444;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    padding: 24px 25px 0;
    margin: 0;
}